{
  "headers": {
    "content-length": "1067",
    "x-amz-request-id": "SBZNAC1EKT5C64M2",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "5x1vr8n1ck4dey2KP9Jl6L9mo0ovaqnV2kfR+AR5sW/whq79yYnGRWOaNyEU4pZifmigm9QWXG4=",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"b2127db9293531cbc23773bca6dacc6b\"",
    "x-amz-version-id": "bhVgW5Uxp4A6IoFMV7dr0e_6MNPdMaHH",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/nil.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 169400035
  }
}